li{list-style:none}
.container{width:1180px;margin:0 auto}
.clearfix:after{content:'';display:block;height:0;clear:both;overflow:hidden}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
.hide{display:none}
.clear{clear:both;font-size:0;content:" ";line-height:1px;height:1px;_height:1%;margin-top:-1px}
.w-title{padding:0px 15px 40px;text-align:center;line-height:1}
.i_title{margin:0;line-height:1;font-size:36px;color:#525252}
.i_title::after{display:block;content:'';width:40px;height:4px;margin:15px auto 5px;border-radius:2px;background:#10BC6F}
.i_sub{margin:0;line-height:1;font-size:48px;color:#e5e5e5;text-transform:uppercase}
.block{overflow:hidden;padding:63px 0;box-sizing:border-box}
.banner{height:650px;background:url('/static/img/bg2.jpg') center center no-repeat;background-size:cover;box-shadow:0 20px 200px rgba(0,0,0,0.05)}
.intro .w-title{padding-bottom:20px}
.intro .i_sub{font-size:24px;line-height:34px}
.service_ul{margin:0 auto 50px auto;padding:10px 5px 30px 5px;overflow:hidden}
.service_ul ul li{width:23.5%;float:left;margin-top:30px;margin-right:1%\0;margin-left:1%;border:#e9eaed 1px solid;-webkit-transition:all .5s ease;transition:all .5s ease}
.service_ul ul li:hover{box-shadow:2px 2px 10px #ccc;-webkit-box-shadow:2px 2px 10px #ccc;-moz-box-shadow:2px 2px 10px #ccc;-moz-ms-shadow:2px 2px 10px #ccc;-moz-o-shadow:2px 2px 10px #ccc;-webkit-transform:translate3d(0,-10px,0)}
.service_ul ul li:nth-child(1):hover{border-top:2px solid #ffb93f}
.service_ul ul li:nth-child(2):hover{border-top:2px solid #58e5ee}
.service_ul ul li:nth-child(3):hover{border-top:2px solid #ff7a40}
.service_ul ul li:nth-child(4):hover{border-top:2px solid #3fdab0}
.service_ul ul li .item{text-align:center;padding:10% 17%}
.service_ul ul li .co{width:180px;height:120px;margin-top:60px;display:block;background-repeat:no-repeat;-webkit-transition:all 1.5s ease;transition:all 1.5s ease}
.service_ul ul li .co1{background-image:url(../images/web/servicea.png)}
.service_ul ul li .co2{background-image:url(../images/web/serviceb.png)}
.service_ul ul li .co3{background-image:url(../images/web/servicec.png)}
.service_ul ul li .co4{background-image:url(../images/web/serviced.png)}
.service_ul ul li:hover .co{background-position:-180px 0px}
.service_ul ul li h2{font-size:22px;color:#3a405b;margin:25px 0px}
.service_ul ul li span{height:54px;font-size:14px;color:#666;display:block}
.b-section{height:600px;background:url(../images/web/yxxt_bg2.jpg) center center no-repeat;background-size:cover}
.b-section .i_title{color:#fff}
.b-item{float:left;width:337px;height:128px;margin:20px 28px;border-radius:8px;background:#fff}
.b-item .icon-b{float:left;width:85px;background-position:center;background-repeat:no-repeat;margin-left:17px;margin-top:17px;height:85px}
.b-item .b-item-cnt{margin-right:17px;margin-top:17px;float:right;width:203px}
.b-item h6{line-height:26px;font-size:18px;color:#434e5a;font-weight:700}
.b-item p{line-height:23px;font-size:13px;padding-top:7px;color:#8c989e}
.icon-b-1{background-image:url(../images/web/gbbg1.png)}
.icon-b-2{background-image:url(../images/web/gbbg2.png)}
.icon-b-3{background-image:url(../images/web/gbbg3.png)}
.icon-b-4{background-image:url(../images/web/gbbg4.png)}
.icon-b-5{background-image:url(../images/web/gbbg5.png)}
.icon-b-6{background-image:url(../images/web/gbbg6.png)}
.c_section{padding:70px 0;height:700px}
.c_section ul li{float:left;margin:15px 15px;padding:42px 40px;box-shadow:0px 0px 20px 2px rgba(0,0,0,0.1);width:363px;border-radius:15px;height:268px;box-sizing:border-box;-webkit-transition:all .35s;transition:all .35s}
.c_section ul li:hover{-webkit-transform:translate3d(0,-10px,0);transform:translate3d(0,-10px,0)}
.c_section ul li i{display:block;margin:0 auto;width:91px;height:91px}
.c_section ul li h6{padding-top:12px;line-height:40px;font-size:24px;color:#666;font-weight:700;text-align:center}
.c_section ul li p{line-height:29px;font-size:16px;color:#999;text-align:center}
.c_section ul li.c_section_list01 i{background-image:url(../images/web/smo2.png)}
.c_section ul li.c_section_list02 i{background-image:url(../images/web/smo3.png)}
.c_section ul li.c_section_list03 i{background-image:url(../images/web/smo4.png)}
.c_section ul li.c_section_list04 i{background-image:url(../images/web/smo5.png)}
.c_section ul li.c_section_list05{width:756px;background:url(../images/web/smo1.png) -20px 0}
.d_section{height:530px;box-sizing:border-box;background:url('../images/web/web-bg.jpg') center center no-repeat;background-size:cover}
.d_left{float:left;width:48%;color:#fff}
.d_right{float:right;width:48%;height:410px;background:url('../images/web/web-ii.png') right bottom no-repeat;background-size:auto 400px}
.d_left .h2{margin-top:16px;line-height:1;font-size:30px}
.d_left .p{margin-top:20px;line-height:26px;font-size:16px;color:#f1f1f1}
.d_left_li{margin-top:20px;height:46px}
.d_left_li i{float:left;display:block;width:40px;height:46px;padding-right:6px;margin-right:14px;text-align:center;line-height:46px;font-size:28px;font-weight:bold;background-color:#10BC6F}
.d_left_li .h4{padding-top:6px;line-height:1;font-size:18px}
.d_left_li .p2{line-height:24px;font-size:12px;color:#f1f1f1}
.case-list{width:1300px;margin-left:-60px;overflow:hidden}
.case_list_s.active{display:block}
.case_list_s{display:none;width:1300px;padding:0 50px;overflow:hidden}
.case_item_box{display:block;float:left;width:280px;height:312px;margin:0 10px 40px;border-radius:5px;position:relative;box-shadow:0px 12px 20px rgba(20,20,20,0.15)}
.case_item_box:before{content:'';height:3px;position:absolute;bottom:-5px;left:4px;right:4px;background:#fff;border-radius:0 0 5px 5px}
.case_item_box:after{content:'';height:3px;position:absolute;bottom:-10px;left:8px;right:8px;background:#fff;border-radius:0 0 5px 5px}
.case_cover{width:280px;height:181px;border-radius:5px;overflow:hidden}
.case_cover img{width:280px;height:auto;border-radius:5px}
.case_text{display:table;position:absolute;bottom:0px;width:280px;height:107px;padding:30px;border-radius:0 0 5px;box-sizing:border-box;background:-moz-linear-gradient(top,rgba(255,255,255,0.78) 0%,#fff 30%);background:-webkit-linear-gradient(top,rgba(255,255,255,0.78) 0%,#fff 30%);background:linear-gradient(to bottom,rgba(255,255,255,0.78) 0%,#fff 30%)}
.case_title{height:20px;line-height:20px;overflow:hidden;margin-bottom:10px}
.case_title a{font-weight:bold;font-size:18px;color:#333}
.case_subtitle{font-size:12px;color:#999;margin:12px 0 0 0;border-bottom:1px solid #eee;padding-bottom:30px;height:12px;line-height:12px}
.case_description{word-break:break-word;font-size:12px;line-height:20px;margin:20px 0;overflow:hidden;color:#999;height:0;transition:all 0.3s;opacity:0}
.case_description dl dd{margin-bottom:10px;height:44px;overflow:hidden}
.case_description dl dd em{font-size:12px;color:#333;font-weight:bold}
.case_other{line-height:18px;height:18px}
.case_cate{display:block;font-size:14px;float:left;height:18px;line-height:18px;color:#10BC6F}
.case_more{display:block;font-size:14px;float:right;height:18px;line-height:18px;color:#999}
.clear{clear:both}
.case_item_box:hover .case_description{height:60px;opacity:1}
.btn-more{display:block;margin:0 auto;width:100px;height:36px;text-align:center;line-height:36px;border-radius:2px;border:1px solid #10BC6F;font-size:14px;color:#10BC6F}
.btn-more:hover{color:#fff;background-color:#10BC6F}
.zixun_section{background:url(../images/web/home_bg2.jpg) no-repeat 50% 50%;height:240px}
.zixun_section .container{position:relative}
.zixun_section .container .text-wrap{position:absolute;top:94px;left:222px;color:#fff;text-align:center}
.zixun_section .container .btn{position:absolute;top:100px;right:200px;width:190px;height:50px;padding:0;background:#fff;border-radius:50px;color:#666;font-size:18px;text-align:center;line-height:50px}
.zixun_section .container .text-wrap .title{font-size:26px}
.zixun_section .container .text-wrap .desc{margin-top:15px;font-size:20px}
@media (max-width:576px){.container{width:100%}
.block{padding:30px 0}
.w-title{position:relative;height:124px;padding:0;text-align:left;box-sizing:border-box}
.i_title{position:absolute;top:50px;left:20px;height:44px;line-height:36px;font-size:30px;color:#000}
.i_sub{position:absolute;top:20px;left:20px;font-size:16px;color:#10BC6F}
.i_title::after{position:absolute;top:44px;left:0;margin:0}
.banner{height:360px;background:url('/static/img/mbg2.png') center center no-repeat;background-size:cover}
.intro .w-title{height:72px}
.intro .i_title{top:20px}
.intro .i_sub{display:none}
.service_ul{margin:0;padding:10px 0}
.service_ul ul li{width:50%;float:left;margin:10px 0;border:none;-webkit-transition:none;transition:none}
.service_ul ul li:hover{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-moz-ms-shadow:none;-moz-o-shadow:none;-webkit-transform:none}
.service_ul ul li:nth-child(1):hover{border-top:none}
.service_ul ul li:nth-child(2):hover{border-top:none}
.service_ul ul li:nth-child(3):hover{border-top:none}
.service_ul ul li:nth-child(4):hover{border-top:none}
.service_ul ul li .item{position:relative;text-align:center;padding:15px}
.service_ul ul li .co{position:absolute;display:block;left:50%;top:25px;width:75px;height:75px;margin-top:0;margin-left:-37px;-webkit-transition:none;transition:none;background-size:cover}
.service_ul ul li .co1{background-image:url(../images/web/servicea_m.png)}
.service_ul ul li .co2{background-image:url(../images/web/serviceb_m.png)}
.service_ul ul li .co3{background-image:url(../images/web/servicec_m.png)}
.service_ul ul li .co4{background-image:url(../images/web/serviced_m.png)}
.service_ul ul li:hover .co{background-position:0 0}
.service_ul ul li h2{font-size:22px;color:#3a405b;margin:105px 0px 10px}
.service_ul ul li span{height:54px;font-size:14px;color:#666;display:block;overflow:hidden}
.b-section{height:1018px}
.b-section .i_sub{color:#ffffff}
.b-item{width:90vw;margin:6px 5vw}
.c_section{height:646px}
.c_section ul li{width:44vw;height:198px;margin:6px 0 6px 4vw;padding:20px 20px}
.c_section ul li i{width:60px;height:60px;background-size:cover}
.c_section ul li h6{padding:10px 0;height:40px;line-height:20px;font-size:15px}
.c_section ul li p{line-height:18px;font-size:12px}
.c_section ul li.c_section_list05{width:92vw;height:160px;background-size:cover}
.d_left{width:90vw;margin-left:5vw}
.d_left .h2{font-size:24px}
.d_left .p{font-size:14px}
.d_left_li i{margin-bottom:20px}
.d_left_li .h4{padding:4px 0;line-height:1;font-size:18px}
.d_left_li .p2{line-height:16px;font-size:12px;color:#f1f1f1}
.d_right{display:none}
.case-list{width:100%;padding:0 0 30px;margin:0 auto -34px}
.case_list_s{width:100vw;padding:0 4vw;box-sizing:border-box}
.case_item_box{width:92vw;height:240px;margin:0 0 30px}
.case_cover{width:92vw;height:181px}
.case_cover img{width:92vw;height:auto}
.case_text{width:92vw;padding:10px 30px}
.case_subtitle{padding-bottom:0;height:22px}
.case_other{margin-top:8px}
.case_text .case_description{display:none}
.zixun_section{height:auto;background-size:cover;background-position:0 0;padding:30px 0}
.zixun_section .container{position:relative}
.zixun_section .container .text-wrap{position:static;color:#fff;margin:10vw 5vw 10vw}
.zixun_section .container .btn{position:static;display:block;width:40vw;height:50px;margin:0 auto}
.zixun_section .container .text-wrap .title{font-size:24px}
.zixun_section .container .text-wrap .desc{margin-top:10px;line-height:24px;font-size:16px}
}